h2 #index_h2 {
	line-height: 20px;
	background-image: url(../../original/img/index/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 138px;
	background-repeat: no-repeat;
}
#h2_box .waku960px #index_h2 {
	background-image: url(../../original/img/index/h2_title.gif);
	height: 21px;
	width: 138px;
	text-indent: -999999px;
	background-repeat: no-repeat;
}

#h2_box .waku960px #index2_h2 {
	background-image: url(../../original/img/index2/h2_title.gif);
	height: 21px;
	width: 138px;
	text-indent: -999999px;
	background-repeat: no-repeat;
}




#box660px {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
}






/*グレー表組み陳列部分*/
#gbox_ue {
	line-height: 14px;
	background-image: url(../../original/img/common/graybox_ue.jpg);
	height: 18px;
	width: 660px;
}
#gbox_naka {
	background-image: url(../../original/img/common/graybox_naka.jpg);
	padding-right: 18px;
	padding-left: 18px;
}
#gbox_shita {
	line-height: 14px;
	background-image: url(../../original/img/common/graybox_shita.jpg);
	height: 18px;
	width: 660px;
	margin-bottom: 40px;
}





/*強み画像部分*/
#tsuyo_left505 {
	width: 505px;
	float: left;
}
#tsuyo_left520 {
	width: 520px;
	float: left;
}
#tsuyo_left534 {
	width: 534px;
	float: left;
}

.text {
	background-color: #F8F8F8;
	padding: 10px;
	margin-bottom: 10px;
}
.text li {
	margin-left: 20px;
	list-style-type: disc;
}


#jissi {
	background-image: url(../../original/img/common/jissi.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 10px;
}



#jirei {
	background-image: url(../../original/img/common/jirei.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 10px;
}
.jirei11-1 {
	background-image: url(../../original/img/closed/jirei01.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 620px;
	text-indent: -999999px;
}
.jirei12-1 {
	background-image: url(../../original/img/open/jirei01.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 620px;
	text-indent: -999999px;
}


#faq {
	background-image: url(../../original/img/common/faq.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 10px;
}



/*よくあるご質問部分*/
.q {
	background-image: url(../../faq/img/icon_q.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #6FAC23;
	padding-top: 8px;
	line-height: 20px;
	padding-bottom: 5px;
}
.a {
	background-image: url(../../faq/img/icon_a.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-top: 8px;
	margin-bottom: 5px;
	margin-top: 2px;
	padding-bottom: 5px;
}




/*ワインポイントアドバイス部分*/
#onepoint_back {
	background-image: url(../../original/img/common/onepoint_back.jpg);
	background-position: bottom;
	width: 620px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#onepoint_back #midashi{
	font-size: 16px;
	font-weight: bold;
	color: #6FAC23;

}




/*媒体一覧ボタン部分*/
#ichiran_btn a {
	background-image: url(../../original/img/common/ichiran_btn.jpg);
	text-indent: -99999px;
	display: block;
	height: 60px;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 30px;
}
#ichiran_btn a:hover {	background-position : bottom ;}






.--{}
.--{}





#index h3 {
	background-image: url(../../original/img/index/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#index #catch {
	background-image: url(../../original/img/index/catch.jpg);
	text-indent: -999999px;
	height: 124px;
	width: 700px;
}
#index #catch_text {
	background-image: url(../../original/img/index/catch_text.jpg);
	height: 142px;
	width: 390px;
	padding-right: 287px;
	padding-left: 23px;
}
#index #catch_osusu {
	background-image: url(../../original/img/index/catch_osusu.jpg);
	height: 90px;
	width: 700px;
	text-indent: -999999px;
	margin-bottom: 30px;
}

#index #tsuyomi1 {
	background-image: url(../../original/img/index/midashi1.jpg);
	text-indent: -999999px;
	height: 52px;
	width: 660px;
}
#index #zu {
	background-image: url(../../original/img/index/zu.jpg);
	text-indent: -99999px;
	height: 570px;
	width: 660px;
	margin-top: 10px;
}


#index #thosoku1 {
	background-image: url(../../original/img/index/thosoku1.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#index #thosoku2 {
	background-image: url(../../original/img/index/thosoku2.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#index .jissi1 {
	background-image: url(../../original/img/index/jissi1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#index .jissi2 {
	background-image: url(../../original/img/index/jissi2.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#index .jissi3 {
	background-image: url(../../original/img/index/jissi3.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#index #nagare {
	background-image: url(../../original/img/index/nagare.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#index #step01 {
	background-image: url(../../original/img/index/step01.jpg);
	text-indent: -99999px;
	height: 30px;
	width: 620px;
}
#index #step02 {
	background-image: url(../../original/img/index/step02.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index #step03 {
	background-image: url(../../original/img/index/step03.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index #step04 {
	background-image: url(../../original/img/index/step04.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index #step05 {
	background-image: url(../../original/img/index/step05.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index #step06 {
	background-image: url(../../original/img/index/step06.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index #step07 {
	background-image: url(../../original/img/index/step07.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index #step08 {
	background-image: url(../../original/img/index/step08.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index #step09 {
	background-image: url(../../original/img/index/step09.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#index #step10 {
	background-image: url(../../original/img/index/step10.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#index #step11 {
	background-image: url(../../original/img/index/step11.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#index #step12 {
	background-image: url(../../original/img/index/step12.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index #step13 {
	background-image: url(../../original/img/index/step13.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index #onepoint {
	background-image: url(../../original/img/index/onepoint.jpg);
	text-indent: -999999px;
	height: 26px;
	width: 660px;
}
.--{}



#index2 h3 {
	background-image: url(../../original/img/index2/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#index2 #catch {
	background-image: url(../../original/img/index2/catch.jpg);
	text-indent: -999999px;
	height: 123px;
	width: 700px;
}
#index2 #catch_text {
	background-image: url(../../original/img/index2/catch_text.jpg);
	height: 166px;
	width: 430px;
	padding-right: 250px;
	padding-left: 20px;
	line-height: 20px;
}
#index2 #catch_osusu {
	background-image: url(../../original/img/index2/catch_osusu.jpg);
	height: 110px;
	width: 700px;
	text-indent: -999999px;
}

#index2 #tsuyomi1 {
	background-image: url(../../original/img/index2/tsuyomi1.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
}
#index2 #tsuyomi2 {
	background-image: url(../../original/img/index2/tsuyomi2.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
	margin-top: 10px;
}


#index2 #tsuyomi3 {
	background-image: url(../../original/img/index2/tsuyomi3.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}
#index2 #thosoku1 {
	background-image: url(../../original/img/index2/thosoku1.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#index2 #thosoku2 {
	background-image: url(../../original/img/index2/thosoku2.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#index2 #saikyo {
	background-image: url(../../original/img/index2/tsuyomi1_saikyo.jpg);
	height: 30px;
	width: 630px;
	text-indent: -99999px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#index2 #saikyo_text {
	background-image: url(../../original/img/index2/tsuyomi1_saikyotxt.jpg);
	height: 150px;
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -99999px;
}

#index2 .jissi1 {
	background-image: url(../../original/img/index2/jissi1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#index2 .jissi2 {
	background-image: url(../../original/img/index2/jissi2.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#index2 .jissi3 {
	background-image: url(../../original/img/index2/jissi3.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#index2 #nagare {
	background-image: url(../../original/img/index2/nagare.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#index2 #step01 {
	background-image: url(../../original/img/index2/step01.jpg);
	text-indent: -99999px;
	height: 30px;
	width: 620px;
}
#index2 #step02 {
	background-image: url(../../original/img/index2/step02.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index2 #step03 {
	background-image: url(../../original/img/index2/step03.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index2 #step04 {
	background-image: url(../../original/img/index2/step04.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index2 #step05 {
	background-image: url(../../original/img/index2/step05.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index2 #step06 {
	background-image: url(../../original/img/index2/step06.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index2 #step07 {
	background-image: url(../../original/img/index2/step07.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index2 #step08 {
	background-image: url(../../original/img/index2/step08.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index2 #step09 {
	background-image: url(../../original/img/index2/step09.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#index2 #step10 {
	background-image: url(../../original/img/index2/step10.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#index2 #step11 {
	background-image: url(../../original/img/index2/step11.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#index2 #step12 {
	background-image: url(../../original/img/index2/step12.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index2 #step13 {
	background-image: url(../../original/img/index2/step13.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#index2 #onepoint {
	background-image: url(../../original/img/index2/onepoint.jpg);
	text-indent: -999999px;
	height: 26px;
	width: 660px;
}
.--{}
